$susy:(
    columns: 12,
    gutter-position: 'inside',
    // debug: (
    //     image: 'show'
    // )
);

@include border-box-sizing;

#root{
    width: 100vw;
    height: 100vh;
    @include container;
}

#center{
    @include span(10 at 2 isolate);
}

$cinza_title: #5e6774;
$cinza_border: #edeaea;
$cinza_bold: #353f4f;
$cinza_simple: #5e6774;
